Client/server version mismatch RedM

Hi, problem, writes an error, below on the screen:
image

Please any ideas how to fix this! I will be grateful to you.

What is your gamename set to?

Hi, I did everything according to this instruction.

Screen Start.Bat

What artifact version are you on?

2656 - http://runtime.fivem.net/artifacts/fivem/build_server_windows/master/

Try using latest recommended

1 Like

Okay, I’ll try it now.

Yeah this is caused by downloading the artifact shown at the very top, use the latest recommended button in blue, those most builds at the very top are unstable.

I’m using the latest recommended artifact and nothing it working, any other options?